<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>업데이트 자동 확인</string>
	<key>Check for Updates…</key>
	<string>업데이트 확인…</string>
	<key>Contact Us</key>
	<string>문의하기</string>
	<key>More Apps By Us</key>
	<string>저희의 다른 앱</string>
	<key>Privacy Policy</key>
	<string>개인정보 처리방침</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>Quick Look이 작동하지 않나요? [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions)을 방문하여 도움을 받으세요.</string>
	<key>Terms of Service</key>
	<string>이용 약관</string>
	<key>Version %@ (%@)</key>
	<string>버전 %@ (%@)</string>
	<key>Website</key>
	<string>웹사이트</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - macOS용 클립보드 관리자 및 텍스트 단축 입력 도구](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
